body.gipa {
    font-size: 12px;
    padding-top: 72px
}

body.gipa .site-menubar {
    top: 72px
}

.target-anchor {
    display: block;
    height: 80px;
    margin-top: -80px;
    position: relative;
    width: 0
}

.checkbox [class^="icheckbox_"] + label, .radio [class^="icheckbox_"] + label, .checkbox [class^="iradio_"] + label, .radio [class^="iradio_"] + label {
    margin-left: 0
}

.label {
    font-size: 90%
}

.anchor {
    position: absolute;
    top: -70px
}

.page-header {
    padding: 20px 30px 10px
}

.page-title {
    font-size: 22px
}

dl {
    margin-bottom: .3em
}

.panel-title {
    padding: 5px 10px
}

.panel-actions {
    right: 10px
}

.panel-title a:hover, .panel-title a:focus {
    text-decoration: none
}

.panel-bordered > .panel-heading > .panel-title {
    padding-bottom: 5px
}

.panel-body {
    padding: 5px 10px
}

.panel-footer {
    padding: 0 10px 5px 10px
}

.panel-bordered > .panel-footer {
    padding-top: 5px
}

.panel-bordered > .panel-body {
    padding-top: 5px
}

.panel {
    margin-bottom: 10px
}

.gipa .select2-container--default .select2-results__group {
    border-top: 1px solid #e0e0e0;
    font-size: 14px;
    text-transform: uppercase
}

.select2-results__options .select2-results__options--nested {
    border-bottom: 1px solid #e0e0e0
}

.gipa .panel-actions a.btn-danger {
    color: white
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 5px;
    padding-right: 5px
}

.form-horizontal .form-group, .row {
    margin-left: -5px;
    margin-right: -5px
}

.site-menubar-unfold .site-menu > .site-menu-item > a .site-menu-title, .site-menu .site-menu-sub {
    font-size: 13px
}

.site-menubar-unfold .site-menu > .site-menu-item > a, .site-menu .site-menu-sub .site-menu-item {
    line-height: 2.5em
}

.dropdown-menu {
    font-size: 1em
}

.btn.btn-success.btn-outline {
    background-color: transparent;
    border-color: #4caf50;
    color: #4caf50
}

.btn.btn-danger.btn-outline {
    background-color: transparent;
    border-color: #f44336;
    color: #f44336
}

.btn.btn-outline {
    background-color: transparent;
    border-color: #eee;
    color: #eee
}

.datepicker-dropdown {
    z-index: 1600
}

.navbar {
    min-height: 70px
}

.navbar .navbar-header {
    padding-top: 3px;
    padding-bottom: 3px
}

.navbar .navbar-header .navbar-brand {
    height: 64px;
    padding: 0;
    margin: auto;
    float: none
}

.navbar .navbar-header .navbar-brand .navbar-brand-logo {
    height: 64px;
    margin-top: 0
}

@media screen and (max-width: 380px) {
    .navbar .navbar-header .navbar-brand {
        width: 64px
    }

    .navbar .navbar-header .navbar-brand .logo-vertical {
        display: inline-block
    }

    .navbar .navbar-header .navbar-brand .logo-horizontal {
        display: none
    }
}

@media screen and (min-width: 381px) and (max-width: 767px) {
    .navbar .navbar-header .navbar-brand {
        width: 187px
    }

    .navbar .navbar-header .navbar-brand .logo-vertical {
        display: none
    }

    .navbar .navbar-header .navbar-brand .logo-horizontal {
        display: inline-block
    }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .navbar .navbar-header .navbar-brand {
        width: 64px
    }

    .navbar .navbar-header .navbar-brand .logo-vertical {
        display: inline-block
    }

    .navbar .navbar-header .navbar-brand .logo-horizontal {
        display: none
    }
}

@media screen and (min-width: 1200px) {
    .navbar .navbar-header .navbar-brand {
        width: 187px
    }

    .navbar .navbar-header .navbar-brand .logo-vertical {
        display: none
    }

    .navbar .navbar-header .navbar-brand .logo-horizontal {
        display: inline-block
    }
}

.navbar .navbar-header .navbar-brand::after {
    display: none
}

table.table-searching thead, table.table-searching tfoot {
    display: table-header-group
}

.loading-spinner {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 10000
}

.loading-spinner:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 10000
}

.page-header .breadcrumb li {
    font-size: 1.5em;
    font-weight: 400
}

@media screen and (min-width: 1200px) and (max-width: 1919px) {
    .page-header .breadcrumb {
        width: 65%
    }
}

@media screen and (min-width: 1920px) {
    .page-header .breadcrumb {
        width: 80%
    }
}

.navbar-toolbar > li > span {
    line-height: 22px;
    padding-bottom: 22px;
    padding-top: 22px;
    overflow: hidden;
    display: block;
    position: relative
}

.home-slider-wrapper .bx-wrapper .bx-viewport {
    left: 0
}

.home-slider-wrapper .bx-wrapper .bx-viewport li {
    height: 350px;
    background-position: center center;
    background-size: cover
}

.home-slider-wrapper .bx-wrapper .bx-viewport li .text {
    margin-top: 40px;
    color: #fff;
    text-align: center;
    padding: 0 30px
}

.home-slider-wrapper .bx-wrapper .bx-viewport li .text img {
    width: 20%;
    display: inline
}

.home-slider-wrapper .bx-wrapper .bx-viewport li .text .tag-line {
    font-size: 25px;
    font-weight: bold
}

.home-slider-wrapper .bx-wrapper .bx-viewport li .text .tag-line-2 {
    margin-top: 10px;
    font-size: 30px
}

@media screen and (max-width: 991px) {
    .home-slider-wrapper .bx-wrapper .bx-viewport li .text img {
        width: 50%
    }

    .home-slider-wrapper .bx-wrapper .bx-viewport li .text .tag-line {
        font-size: 20px
    }

    .home-slider-wrapper .bx-wrapper .bx-viewport li .text .tag-line-2 {
        font-size: 25px
    }
}

.key-figure .list-group-item {
    padding: 0 15px
}

.key-figure .panel-title {
    padding: 0 15px
}

.key-figure .panel-bordered > .panel-heading > .panel-title {
    padding: 5px 15px
}

.key-figure .panel {
    margin-bottom: 5px !important
}

.flag-icon-aa {
    background-image: url("/img/aa.svg")
}

.flag-icon-ii {
    background-image: url("/img/ii.svg")
}

.site-menubar .site-menubar-body {
    height: calc(100% - 100px);
}

.map-iframe iframe {
    width: 100% !important;
    height: 300px !important
}

.file-type-icon {
    border: 1px solid white;
    border-radius: 1px
}

.btn .file-type-icon {
    height: 15px
}

.disabled-user {
    color: red;
}

.dataTable > thead > tr > th {
    vertical-align: baseline;
}

@media screen and (max-width: 767px) {
    .page-content {
        padding-left: 5px;
        padding-right: 5px
    }

    .table-responsive.table-white-space-normal .table > thead > tr > th, .table-responsive.table-white-space-normal .table > tbody > tr > td {
        white-space: normal
    }
}